
alb_internal = false

alb_port = 80

application_port = 

aws_region = 

create_ecr = true

ecs_cluster_name = 

force_delete_ecr = false

log_group_name = 

private_subnets = 

public_subnets = 

tags = {}

task_role_custom_policy_arns = []

vpc_id = 

waypoint_project = 

waypoint_workspace = null

